vim

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
179
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

gdb-minimal
13.2-7.fc38
14.1-3.fc38
4
Real build: vim-9.1.113-1.fc38
Dependencies for this build couldn't be processed
gtk3-devel
3.24.38-1.fc38
3.24.41-1.fc38
1
gtk3
3.24.38-1.fc38
3.24.41-1.fc38
2
pyproject-rpm-macros
1.11.0-1.fc38
1.12.0-1.fc38
2
gtk-update-icon-cache
3.24.38-1.fc38
3.24.41-1.fc38
3
kernel-headers
6.6.3-100.fc38
6.7.3-100.fc38
3
annobin-plugin-gcc
12.30-1.fc38
12.38-1.fc38
3
alsa-lib
1.2.10-2.fc38
1.2.11-2.fc38
3
tzdata
2023d-1.fc38
2024a-1.fc38
3
audit-libs
3.1.2-6.fc38
3.1.2-8.fc38
3
pyproject-srpm-macros
1.11.0-1.fc38
1.12.0-1.fc38
3
rpm-sequoia
1.5.0-2.fc38
1.6.0-1.fc38
3
readline
8.2-3.fc38
8.2-4.fc38
3
gnutls
3.8.2-2.fc38
3.8.3-1.fc38
3
libidn2
2.3.4-2.fc38
2.3.7-1.fc38
3
annobin-docs
12.30-1.fc38
12.38-1.fc38
4
Real build: vim-9.1.076-2.fc38
Dependencies for this build couldn't be processed
glibc-gconv-extra
2.37-16.fc38
2.37-18.fc38
1
ncurses-devel
6.4-3.20230114.fc38
6.4-7.20230520.fc38
1
at-spi2-atk-devel
2.48.3-1.fc38
2.48.4-1.fc38
2
glibc
2.37-16.fc38
2.37-18.fc38
2
glibc-common
2.37-16.fc38
2.37-18.fc38
2
ncurses-c++-libs
6.4-3.20230114.fc38
6.4-7.20230520.fc38
2
libcloudproviders-devel
0.3.2-1.fc38
0.3.5-1.fc38
2
glibc-devel
2.37-16.fc38
2.37-18.fc38
2
ncurses-libs
6.4-3.20230114.fc38
6.4-7.20230520.fc38
2
atk-devel
2.48.3-1.fc38
2.48.4-1.fc38
2
bash
5.2.21-1.fc38
5.2.26-1.fc38
2
atk
2.48.3-1.fc38
2.48.4-1.fc38
2
libcloudproviders
0.3.2-1.fc38
0.3.5-1.fc38
3
audit-libs
3.1.2-5.fc38
3.1.2-6.fc38
3
libtirpc
1.3.4-0.fc38
1.3.4-0.rc2.fc38
3
glibc-headers-x86
2.37-16.fc38
2.37-18.fc38
3
tzdata
2023c-1.fc38
2023d-1.fc38
3
gstreamer1
1.22.8-1.fc38
1.22.9-1.fc38
3
systemd-libs
253.14-1.fc38
253.15-2.fc38
3
at-spi2-core
2.48.3-1.fc38
2.48.4-1.fc38
3
ncurses-base
6.4-3.20230114.fc38
6.4-7.20230520.fc38
3
ansible-srpm-macros
1-10.fc38
1-12.fc38
3
alternatives
1.25-1.fc38
1.26-1.fc38
3
at-spi2-core-devel
2.48.3-1.fc38
2.48.4-1.fc38
3
glibc-minimal-langpack
2.37-16.fc38
2.37-18.fc38
3
at-spi2-atk
2.48.3-1.fc38
2.48.4-1.fc38
3
publicsuffix-list-dafsa
20230812-1.fc38
20240107-1.fc38
4
ncurses
6.4-3.20230114.fc38
6.4-7.20230520.fc38
B
libdrm
2.4.117-1.fc38
2.4.120-1.fc38
B
hwdata
0.377-2.fc38
0.378-1.fc38
B
libdecor
0.2.1-2.fc38
0.2.2-1.fc38
B
Real build: vim-9.1.031-1.fc38
libssh
0.10.5-1.fc38
0.10.6-2.fc38
3
libssh-config
0.10.5-1.fc38
0.10.6-2.fc38
4
python3-devel
3.11.6-1.fc38
3.11.7-2.fc38
1
python3-libs
3.11.6-1.fc38
3.11.7-2.fc38
2
python3
3.11.6-1.fc38
3.11.7-2.fc38
2
cups-libs
1:2.4.7-4.fc38
1:2.4.7-5.fc38
3
Real build: vim-9.0.2190-1.fc38
Dependencies for this build couldn't be processed
Previous history